Researchers: Beware of 10-Year-Old Linux Vulnerability

A recently discovered 10-year-old bug, if exploited, could give hackers root access to vulnerable Linux and Unix operating systems, the security firm Qualys says. Security experts are urging users to immediately implement a patch to mitigate the risk. See Also: IT Governance is Broken! – 5 Ways….Latest news clusters for enRead More